/* CSS Document */

.inHeader h2 {
	background-image: url(../img/qa/h2.png);
}
.qaBox {
	padding: 60px 120px 30px;
	text-align: left;
}
.qaBox h4 {
	margin-bottom: 40px;
	padding: 15px 30px;
	font-size: 20px;
	font-family: 'hannari';
	font-weight: bold;
	background-color: #FBF8F4;
}
.qaBox dl {
	margin-bottom: 30px;
	padding-bottom: 10px;
	padding-left: 80px;
	border-bottom: 1px solid #eee;
	font-family: 'hannari';
}
.qaBox dt {
	margin-bottom: 20px;
	padding-top: 4px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}
.qaBox dd {
	margin-bottom: 20px;
	font-size: 16px;
	position: relative;
}
.qaBox dt:before,
.qaBox dd:before {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 100%;
	width: 40px;
	height: 40px;
	margin-right: 20px;
	font-size: 28px;
	line-height: 40px;
	font-family: "Century Gothic";
	color: #FFF;
	text-align: center;
	-moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
}
.qaBox dt:before {
	content: "Q";
	background-color: #4C5966;
}
.qaBox dd:before {
	content: "A";
	background-color: #CC5566;
}
.qaBox p {
	padding-left: 40px;
	font-size: 17px;
	font-family: 'hannari';
}
